body 			{background:#15366b url(/network/images/mlb_network_body_bg.jpg) top center repeat-y fixed; text-alignment:horizontal; text-align:center; margin:0px;background-color:#15366b !important;}
body, td 		{font:normal 12px Arial,Helvetica,sans-serif; color:#000;}
#mlbnetwork 	{position:relative;margin:0px auto; background-color:#dfdde0; width:990px; text-align:left;}
a 				{text-decoration:none;color:#900;}
a:hover 		{text-decoration:underline;}
a:visited       {color:#900;}
h1,h2,h3,h4,ul,ul li  {margin:0;padding:0;}
*html div.row {zoom:1;}
/* use to set transparency in IE on PNGs */
img.png { behavior: url("/scripts/fix_png.htc"); }

h1#header {background:url(/network/images/mlbn_header_bg.jpg) top left no-repeat/*url(/network/images/h1_mlb_network.jpg) top left no-repeat*/;text-indent:-1000px;width:990px;height:72px/*137px*/;margin:0;}
#header_mlbnetwork_logo  {position:absolute;left:53px;top:7px;z-index:10;}
#header_mlbcom   {position:absolute;right:120px;top:0px;}
#header_mlbsites {position:absolute;right:10px;top:12px;}
#mlbSitesSelect {font-size:11px;width:100px;border:1px solid #000;margin:0;padding:0;}
#header_ad {position:absolute;width:728px;height:90px;left:240px;top:38px;border:1px solid #fff;}

h4.mod_hdr {color:#fff;font-size:12px;font-weight:bold;line-height:30px;text-align:left;text-indent:10px;text-transform:uppercase;height:36px;}
h4.h4_170 {width:170px;background:url(/network/images/h4_hdr_170.gif) top left no-repeat;}
h4.h4_216 {width:216px;background:url(/network/images/h4_hdr_216.gif) top left no-repeat;}
h4.h4_275 {width:275px;background:url(/network/images/h4_hdr_275.gif) top left no-repeat;}
h4.h4_300_white {width:300px;background:url(/network/images/h4_hdr_300_white_2010.gif) top left no-repeat;}
h4.h4_300 {width:300px;background:url(/network/images/h4_hdr_300_2010.gif) top left no-repeat;}
h4.h4_300_whatsnew {width:300px;background:url(/network/images/h4_hdr_300_whatsnew.jpg) top left no-repeat;}
h4.h4_322 {width:322px;background:url(/network/images/h4_hdr_322_2010.gif) top left no-repeat;margin:0 0 -3px -1px;}
h4.h4_325 {width:325px;background:url(/network/images/h4_hdr_325.gif) top left no-repeat;}
h4.h4_450 {width:450px;background:url(/network/images/h4_hdr_450.gif) top left no-repeat;}
h4.h4_660 {width:660px;background:url(/network/images/h4_hdr_660.gif) top left no-repeat;}

#footer_rule {clear:both;background:url(/network/images/bg_footer_rule.gif) bottom repeat-x;padding-top:10px;margin-bottom:5px;}
#footer_rule hr {border:0;color:#84161a;background-color:#84161a;height:1px;width:100%;text-align:left;}


#network_body {min-height:600px;_height:1280px;overflow:/*auto*/hidden;background:url(/network/images/network_body_bg.jpg) top left repeat-x/*url(/network/images/bg_network_body.jpg) repeat-x*/;padding:2px 10px;border-bottom:5px solid #BE1F24;}
#network_col_primary {width:660px;float:left;}
#network_col_primary_mid {padding:0 10px;background:#fff url(/network/images/bg_col_primary.jpg) center no-repeat;min-height:973px;height:100%;}
#network_col_primary_bot {padding:0;height:20px;}
#network_col_secondary {width:300px;float:right;}


#footerText {background-color:#000;color:#ccc;padding:10px 10px 5px 10px;}
#footerText a {color:#fff;}
#footerText img {float:left;}
#footerText #footer_blurb {margin-left:230px;}

/* 2012 footer */
#mlbfooter {font-size:12px;padding:20px 0 20px 20px;background:#1E1E1E;color:#dadada;clear:both;}
#mlbfooter a {color:#8d8d8d;}
#mlbfooter .footer-navigation-column {float:left;width:178px;padding-right:15px;margin-bottom:30px;}
#mlbfooter #footer-info {clear:both;font-size:11px;}
#mlbfooter .footer-navigation-column li:first-child, #mlbfooter .footer-navigation-column li:first-child a {font: normal 12px/12px 'mlb_secondary', 'Arial Black';text-transform: uppercase;margin-bottom:6px; color:#DADADA;}
#mlbfooter ul.connect {margin-top:20px; clear:both;}
#mlbfooter ul.connect ul li {float:left; margin:5px;}
#mlbfooter .np_social_icons .np_sicon { float: left; height: 24px; width: 24px; display: block; padding: 0px; margin-right: 4px; background: url(/shared/images/social_icons_24x24.png) no-repeat 0px 0px; overflow: hidden; }
#mlbfooter .np_social_icons .np_sicon.np_facebook { background-position: 0 -4px; }
#mlbfooter .np_social_icons .np_sicon.np_twitter { background-position: 0px -100px; }
#mlbfooter .np_social_icons .np_sicon.np_google { background-position: 0px -260px; }
#mlbfooter #sponsor_image {border:none;float:left;margin:0 20px 40px 0;}
#mlbfooter p {padding:0 10px 0 0;}

#officialText {padding-left:240px;background-color:#000;font-weight:bold;}

#column_left {float:left;width:660px;}
#column_right {float:right;width:300px;}

#column_left_top {clear:both;}
#column_left_mid {clear:both;padding:10px 0;*padding:0 0;}
#column_left_bot {clear:both;padding-top:10px;}


#whats_on_now,
#right_poll,
#right_ad,
#right_newsletter {margin-bottom:10px;}

h2.section_hdr {font-size:20px;font-weight:bold;margin-bottom:15px;}

div.photo {float:left;margin:0 10px 0 0;}
h5 {margin:10px 0 5px;padding:0;font-size:16px;font-weight:bold;}
div.description {float:right;width:350px;margin:0;padding:0;}


ul#network_press_releases {margin:0;padding:0;list-style-type:none;}
ul#network_press_releases li {clear:both;overflow:auto;padding:15px 0;border-bottom:1px solid #999;}
ul#network_press_releases li img {float:left;width:124px;height:70px;border:1px solid #999;margin:0 10px 0 0;}
ul#network_press_releases li div.timestamp {font-weight:bold;color:#666;margin:0;padding:0;}
ul#network_press_releases li h3 {margin:0 0 3px 0;padding:0;font-size:16px;font-weight:bold;}
ul#network_press_releases li div.blurb {margin:0;padding:0;}
ul#network_press_releases li a {color:#900;font-weight:bold;}



ul#network_personalities {margin:0;padding:0;list-style-type:none;}
ul#network_personalities li {clear:both;padding:10px 0;border-bottom:1px solid #999;}
ul#network_personalities li img {float:left;width:66px;height:93px;border:1px solid #999;margin:0 10px 0 0;}
ul#network_personalities li h3 {margin:0;padding:0;font-size:18px;font-weight:bold;}
ul#network_personalities li p {margin:0;padding:0;}
ul#network_personalities li a {color:#900;font-weight:bold;}

ul#network_shows {margin:0;padding:0;list-style-type:none;}
ul#network_shows li {clear:both;padding:10px 0;border-bottom:1px solid #999;}
ul#network_shows li img.thumb {float:left;width:124px;height:70px;border:1px solid #999;margin:0 10px 0 0;}
ul#network_shows li h3 {margin:0;padding:0;font-size:18px;font-weight:bold;}
ul#network_shows li p {margin:0;padding:0;}
ul#network_shows li a.videolink {float:right;}
ul#network_shows li a.idlink {color:#900;font-weight:bold;}

div#network_show {margin:0;padding:10px 0;}
div#network_show div.photo {float:left;margin:0 10px 0 0;}
div#network_show div.photo img {width:275px;height:235px;border:1px solid #999;}
div#network_show h3.subhead {margin:0 0 10px 0;padding:0;font-size:18px;font-weight:bold;}
div#network_show div.description {float:right;width:350px;margin:0;padding:0;}

div#network_personality {margin:0;padding:10px 0;}
div#network_personality div.photo {float:left;margin:0 10px 0 0;}
div#network_personality div.photo img {width:275px;height:235px;border:1px solid #999;}
div#network_personality h3.subhead {margin:0 0 10px 0;padding:0;font-size:14px;font-weight:bold;}
div#network_personality div.description {float:right;width:350px;margin:0;padding:0;}



#right_countdown {width:300px;text-align:center;}
#right_countdown .mod_inner {padding:10px;overflow:auto;background:url(/network/images/bg_mod_300.gif) bottom center no-repeat;}
#right_countdown #countdown_mod {padding:0px;}
#right_countdown #countdown1 {color:#666;font-weight:bold;font-size:30px;}
#right_countdown #countdown1 span {margin:5px 0;padding:4px 8px;border:1px solid #000;background:url(/network/images/bg_countdown_number.gif) top left no-repeat;}
#right_countdown #countdown_bg {background:url(/network/images/bg_countdown.jpg) repeat-x;border:1px solid #fff;}
#right_countdown #countdown_label {background:url(/network/images/hdr_countdown_number.gif) no-repeat center;text-indent:-999em;margin:10px 0;color:#ccc;font-weight:bold;font-size:15px;}
#right_countdown #countdown_blurb {margin:7px 0 15px 0;}

#whats_on_now {}
#whats_on_now h3.schedule_date {padding:0 10px 10px 10px;}
#whats_on_now h3.schedule_date span {font-size:10px;color:#999;}
#whats_on_now .mod_inner {padding:5px 0 5px 0;margin:-1px 1px 0 1px;background:url(/network/images/bg_mod_300.gif) bottom center no-repeat;}
#whats_on_now #schedule_container {height:200px;overflow:auto;}
#whats_on_now dl {margin:0;padding:0;}
#whats_on_now dl dt {margin:0;padding:5px 5px 0 10px;font-weight:bold;}
#whats_on_now dl dt span.time {color:#900;width:70px;display:block;float:left;font-size:11px;}
#whats_on_now dl dt span.title {font-size:12px;text-transform:uppercase;}
#whats_on_now dl dd {margin:0;padding:0 5px 5px 10px;font-size:10px;}
#whats_on_now dl dt.odd,
#whats_on_now dl dd.odd {background-color:#ccc;}


ul.disc { list-style-type:disc; margin: 5 5 15 5px; padding: 2px; }
ul.disc li { margin:2px 10px; }

ul.circle { list-style-type:circle; list-style-position: inside; margin: 2 5 2 5px;}
ul.circle li { margin:2px 10px; }

dl#mlbn_faq {margin:0;padding:0;}
dl#mlbn_faq dt {margin:5px 0;padding:0;font-weight:bold;}
dl#mlbn_faq dd {margin:0 0 0 10px;padding:0;}

/* color-only */
.red, .red td, a:visited.red { color:#c00; }
.green, .green td, a:visited.green { color:#090; }
form td.red, form span.red, form div.red { color:#c00; font-weight:bold; } /* red class within forms gets bolded */
.white, .white td, a:visited.white { color:#fff; }
.greyLite, .greyLite td, a:visited.greyLite { color:#ccc; }
.grey, .grey td, a:visited.grey  { color:#999; }
.greyDark, .greyDark td, a:visited.greyDark  { color:#666; }
.greyBlack, .greyBlack td, a:visited.greyBlack { color:#333; }
.black, .black td, a:visited.black { color:#000; }
.beige, .beige td, a:visited.beige { color:#fbf7e3;}

.redBg { background-color:#c00; }
.greenBg { background-color:#090; }
.whiteBg { background-color:#fff; }
.greyLiteBg { background-color:#ccc; }
.greyBg  { background-color:#999; }
.greyDarkBg  { background-color:#666; }
.greyBlackBg { background-color:#333; }
.blackBg { background-color:#000; }
.beigeBg { background-color:#fbf7e3; }